.ServiceCategory {
        margin: 15px 0;
        margin-top:10px;
        box-shadow: var(--box-shadow);
        border-radius: var(--rounded);
        background: var(--color-white);
        border: var(--default-border);
        padding-bottom: 0;
        margin-bottom: var(--margin-bottom);
}
.ServiceCategory .Title span {
        text-transform: uppercase;
        white-space-collapse: collapse;
        text-wrap: nowrap;
        font-size: 14px;
        color: rgb(230, 8, 8);
        font-weight: 700;
        display: inline-block;
        line-height: unset;
        height: 26px;
        position: relative;
        text-decoration: none;
        border-radius: 0px 10px 0px 0px;
}
/**.ServiceCategory .Title span:before {
content: "";
position: absolute;
left: 150px;
width: 60px;
height: 2px;
background: #cd1c1c;
display: block;
bottom: -5px;
}**/
.ServiceCategory .Title span:after {
        content: "";
        position: absolute;
        left: 37%;
        width:100px;
        height: 2px;
        display: block;
        bottom: -5px;
}
.ServiceCategory .Title {
        font-weight: 700;
        background: #104c97 url(images/title_thongbao.png) no-repeat right;
        color: white;
        font: bold 14px / 30px arial;
        border-radius: 4px;
        padding: 2px;
        background-size: contain;
        padding-left: 15px;
}
.ServiceCategory ul {
        list-style: outside none none;
        margin: 0;
        gap: 20px;
        grid-template-columns: repeat(2, 1fr);
}
.ServiceCategory .Content{
        padding: 0!important
}
.ServiceCategory ul li {
        background: #fff;
        background: none;
        margin-left:0!important;
        padding-right: 0!important;
        /* background: #c7e3ff; */
        /* border-bottom: 2px solid #ffffff; */
        padding: 5px 10px;
}
.ServiceCategory ul li a {
        color: rgba(26,125,200,1);
        font-size: 14px;
        font-family: arial;
        font-weight: 500;
        /* margin: 0 8px; */
        padding: 0;
        display: block;
        display: flex;
        gap: 10px;
        align-items: center;
        flex-wrap: wrap;
}
.ServiceCategory ul li a:hover{
        cursor: pointer;
}
.ServiceCategory ul li:nth-child(1) a span::before {
        color: rgba(26,125,200,1);
        margin-right: 8px;
        font-size: 20px;
        line-height: 24px;
        width: 16px;
        vertical-align: middle;
        z-index: 999999;
        font-family: 'Font Awesome 5 Pro' !important;
}
.ServiceCategory ul li:nth-child(2) a span::before {
        color: rgba(26,125,200,1);
        margin-right: 8px;
        font-size: 20px;
        line-height: 24px;
        width: 16px;
        vertical-align: middle;
        z-index: 999999;
        font-family: 'Font Awesome 5 Pro' !important;
}
.ServiceCategory ul li:nth-child(3) a span::before {
        color: rgba(26,125,200,1);
        margin-right: 8px;
        font-size: 20px;
        line-height: 24px;
        width: 16px;
        vertical-align: middle;
        z-index: 999999;
        font-family: 'Font Awesome 5 Pro' !important;
}
.ServiceCategory ul li:nth-child(4) a span::before {
        color: rgba(26,125,200,1);
        margin-right: 8px;
        font-size: 20px;
        line-height: 24px;
        width: 16px;
        vertical-align: middle;
        z-index: 999999;
        font-family: 'Font Awesome 5 Pro' !important;
}
.ServiceCategory ul li:nth-child(5) a span::before {
        color: rgba(26,125,200,1);
        margin-right: 8px;
        font-size: 20px;
        line-height: 24px;
        width: 16px;
        vertical-align: middle;
        z-index: 999999;
        font-family: 'Font Awesome 5 Pro' !important;
}
.ServiceCategory .border {
        border: none!important;
        width: 100%;
        display: flex;
        align-items: center;
        padding-bottom: 0;
}
.ServiceCategory .summary{
        color: #666;
        margin-left: 60px;
        position: relative;
        top: -5px;
        line-height: 1.4;
        margin-right: 10px;
        margin-bottom: 0;
}
.ServiceCategory ul li a span::before {
}
/****
.ServiceCategory ul li:nth-child(6) a span::before {
color: rgba(26,125,200,1);
margin-right: 8px;
font-size: 20px;
line-height: 24px;
width: 16px;
vertical-align: middle;
z-index: 999999;
content: "\f2d0";
font-family: 'Font Awesome 5 Pro' !important;
}
*****/
.ServiceCategory ul li img{
        display: block !important;
        max-width:28px;
}
.ServiceCategory ul li a img {
        width: 125px;
        height: 90px;
        position: relative;
        top: 0px;
        max-width: unset;
        object-fit: contain;
}
.ServiceCategory img[src=""], img:not([src]) {
        content: url(https://storage-vnportal.vnpt.vn/vass/6144/HinhAnh/vass.png);
}
.ServiceCategory .Title span {
        color: #fff;
        font-weight: 700;
        text-transform: uppercase;
}
.Content .nav span.article-title {
        padding-left: 8px;
        font-size: 13px;
        color: #333;
}
@media only screen and (max-width: 1023px){
        .ServiceCategory ul {
                column-count: 1 !important;
        }
}
@media only screen and (max-width: 768px){
        .ServiceCategory {
                padding: 0 15px!important;
        }
        .ServiceCategory ul li a {
                flex-wrap: unset;
        }
        .ServiceCategory ul li {
                padding: 5px 0px;
        }
        .ServiceCategory {
                box-shadow: none;
        }
